-- 基础信息
base_info = {
	group_id = 199002200
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 200001, gadget_id = 70500000, pos = { x = 299.152, y = 151.224, z = -585.211 }, rot = { x = 0.000, y = 0.000, z = 311.731 }, level = 1, point_type = 2014, area_id = 401 },
	{ config_id = 200003, gadget_id = 70500000, pos = { x = 654.865, y = 146.144, z = -669.616 }, rot = { x = 51.782, y = 338.486, z = 333.356 }, level = 1, point_type = 2014, area_id = 401 },
	{ config_id = 200004, gadget_id = 70500000, pos = { x = 664.089, y = 147.564, z = -679.741 }, rot = { x = 22.742, y = 340.987, z = 318.287 }, level = 1, point_type = 2014, area_id = 401 },
	{ config_id = 200005, gadget_id = 70500000, pos = { x = 675.331, y = 134.692, z = -377.401 }, rot = { x = 10.164, y = 329.577, z = 263.836 }, level = 1, point_type = 2014, area_id = 401 },
	{ config_id = 200006, gadget_id = 70500000, pos = { x = 676.419, y = 139.625, z = -391.099 }, rot = { x = 322.879, y = 238.191, z = 94.734 }, level = 1, point_type = 2014, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 200002, gadget_id = 70500000, pos = { x = 287.808, y = 154.201, z = -586.201 }, rot = { x = 82.024, y = -0.002, z = 356.868 }, level = 1, point_type = 2014, area_id = 401 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 200001, 200003, 200004, 200005, 200006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
